/*
Theme Name: MPID
Author: MQIT development team
Template: mies
Description: Responsive theme for Macquarie Park Innovation District. Extends Mies theme.
License: Themeforest Split Licence
License URI: -
Text Domain: mies_txtd
Domain Path: /languages/
Tags: white, light, dark, responsive-layout, macquarie, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, theme-options, translation-ready
*/

.tribe-events-pg-template{
    padding: 20px;
    margin-top: 20px!important;
}

.tribe-bar-views-inner{
    padding-top: 19px;
}

#tribe-bar-form label,#tribe-bar-form .tribe-bar-submit input[type=submit]{
    font-size: 17px;
}

#tribe-bar-form .tribe-bar-submit input[type=submit]{
    background-color: #92278f!important;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a{
    font-size: 23px;
    color: #000;
    font-family: Variable-Black;
}

#tribe-bar-form input[type=text]{
    border-bottom: 2px solid #92278f;
    padding: 5px 0;
    color: #000;
}

h2.tribe-events-page-title{
    font-size: 32px;
    color: #000;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a{
    color: #000000 !important;
    font-size: 17px;
}

h3.tribe-events-month-event-title a, .tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-event-url a, .single-tribe_events .tribe-events-event-meta dl a{
    color: #33ccff!important;
    font-size: 17px;
    font-weight: bold;
}

.single-tribe_events .tribe-events-event-meta,.tribe-venue-location{
    font-family: Variable-Black;
}

.single-tribe_events .tribe-events-event-meta{
    background-color: #f6eef6!important;
}

.tribe-events-calendar thead th, .tribe-events-grid .tribe-grid-header .tribe-grid-content-wrap .column, .tribe-grid-header {
    background-color: #b267b0!important;
    border-left-color: #92278f!important;
    border-right-color: #92278f!important;
}



.tribe-events-calendar th{
    font-size: 18px;
    color: #000;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a{
    background-color: #debedd!important;
    font-size: 18px;
}

#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
    border: 1px solid #92278f!important;
}

#tribe-events .tribe-events-button, .tribe-events-button{
    font-size: 17px!important;
    font-family: Variable-Bold;
}

.single-tribe_events .tribe-events-event-meta{
    color: #000!important;
    font-size: 14px!important;
}

#tribe-events-content .tribe-events-tooltip h4 {
    background-color: #b267b0;
    font-size: 18px;
    padding: 3px 6px;
}

.tribe-event-duration{
    font-family: Variable-Black;
}

.tribe-events-tooltip .tribe-events-event-body{
    font-size: 17px;
}

.tribe-events-promo{
    display: none;
}

.tribe-events-ical.tribe-events-button{
    margin-bottom: 20px;
}

.tribe-bar-submit {
    margin-left: 12.6667%;
}

.tribe-events-event-meta .tribe-events-meta-group address.tribe-events-address{
    color: #000;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt{
    font-family: Variable-Black;
    font-weight: normal;
    color: #000;
    Font-size: 16px;
}

.tribe-events-venue-map{
    border: 1px solid #92278f!important;
    border-radius: 0!important;
}

.tribe-events-schedule{
  margin-top: -20px!important;
}

.tribe-events-single .tribe-events-sub-nav{
    margin-top: 44px!important;
}

.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip{
    width: 302px!important;
}

.tribe-events-cal-links a, .tribe-events-cal-links .tribe-events-ical.tribe-events-button{
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.tribe-events-event-meta.vcard.location{
    color: #000;
    font-size: 17px;
}

#tribe-events-content.tribe-events-list, .tribe-event-featured .event-is-recurring, .tribe-events-venue-widget .tribe-event-featured, #tribe-events-content.tribe-events-list .tribe-events-loop .tribe-event-featured a, .tribe-events-list-widget .tribe-event-featured a, .tribe-events-list-widget .tribe-event-featured .tribe-event-title a, .tribe-events-venue-widget .tribe-event-featured a, .tribe-events-venue-widget .tribe-event-featured .tribe-event-title a, .tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-duration, .tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta{
    color: #000!important;
    font-size: 17px;
}

#tribe-events-content.tribe-events-list .tribe-events-loop .tribe-event-featured a{
    color: #33ccff!important;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured{
    margin-bottom: 1rem!important;
    padding-left: 0;
    background: #ffffff!important;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-content{
    color: #000!important;
}

.tribe-events-read-more{
    font-weight: bold;
    background-color:#92278f;
}

.tribe-events-list-separator-month{
    color: #000!important;
    margin-top: 1.5em;
    font-size: 26px!important;
    overflow: hidden;
    text-align: center;
    text-transform: none;
    background-color: #fff!important;
}

.tribe-events-list-separator-month :before,
.tribe-events-list-separator-month :after {
    background-color: #ff0099;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.tribe-events-list-separator-month :before {
    right: 1.5em;
    margin-left: -50%;
}
.tribe-events-list-separator-month :after {
    left: 1.5em;
    margin-right: -50%;
}


.events-archive.events-gridview #tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
    border-color: #92278f!important;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
    background-color: #fff!important;
}

.tribe-events-list .tribe-events-event-image img{
    width: 100%!important;
    max-width: 100%!important;
    height: auto!important;
}

.tribe-events-list .tribe-event-date-start{
    font-family: Variable-Bold;
}

.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details{
    line-height: 1.7;
}

.tribe-events-list .tribe-event-schedule-details {
    font-weight: bold;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured,
.tribe-events-list .tribe-events-loop .tribe-event-featured .entry-summary,
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-content,
.tribe-events-list #tribe-events-day.tribe-events-loop .tribe-event-featured,
.tribe-events-list #tribe-events-day.tribe-events-loop .tribe-event-featured .entry-summary,
.tribe-events-list-widget .tribe-event-featured,
.tribe-events-list-widget .tribe-event-featured .tribe-event-duration,
.tribe-mini-calendar-list-wrapper .tribe-event-featured,
.tribe-events-adv-list-widget .tribe-event-featured,
#tribe-geo-results .tribe-event-featured .tribe-events-content,
#tribe-geo-results .tribe-event-featured .tribe-events-duration,
#tribe-geo-results .tribe-event-featured .tribe-events-event-meta {
    color: rgba( 0, 0, 0, .9 )!important;
}


.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row{
    width: 100%;
    float:none;
    clear: both;
}

.col1 {
    display: inline;
    width: 24%;
    float: left;
}

.col2{
    display: inline;
    width: 76%;
    float: left;
}

.col1 .tribe-events-event-image img{
    float:left;

}

.clear{
    clear: both;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-image{
    width: 100%;
    max-width: 100%;
}

.tribe-events-list .type-tribe_events{
    border-bottom: 0px;
}

h2.tribe-events-list-event-title a{
    font-size: 26px!important;
}

#tribe-events-footer .tribe-events-sub-nav{
    border-top: 2px solid #92278f;
    padding-top: 20px;
}

.tribe-events-single #tribe-events-footer .tribe-events-sub-nav, .tribe-events-month #tribe-events-footer .tribe-events-sub-nav{
    border-top: 0;
    padding-top: 0;
}

.single-tribe_events .covers .hero__bg{
    height: 180px!important;
}

.single-tribe_events .hero__content, .single-tribe_events .arrow--down, .single-tribe_events .covers .hero__bg img{
    display: none;
}

.single-tribe_events .hero.full-height{
    height: 180px;
}

#tribe-bar-views.tribe-bar-views-open .tribe-bar-views-option a{
    margin-bottom: 10px;
}

@media (max-width: 1085px) {
    .tribe-bar-submit {
        margin-left: 8.6667%;
    }
}

@media (max-width: 990px) {
    .tribe-bar-submit {
        margin-left: 6.6667%;
    }
}

@media (max-width: 900px) {

    .tribe-bar-submit input[type=submit]{
        min-width:0;
    }
    .tribe-bar-mini .tribe-bar-submit input[type=submit]{
        min-width:0;
    }
}


@media (max-width: 768px) {
    .col1{
        display:block;
        float: none;
        width: 100%;
    }
    .col2{
        display:block;
        float: none;
        width: 100%;
        margin-left: -13px;
        margin-top: 10px;
    }
    .single-tribe_events .tribe-events-schedule{
        background-color: #fff;
        border: 0;
    }
    .tribe-events-list .tribe-events-event-image img{
        float: none;
        display:block;
        width: auto!important;
    }

    .tribe-events-loop .tribe-events-event-meta{
        border: 0;
    }

    .tribe-events-list .tribe-events-venue-details{
        border-top: 0;
        margin-bottom: 0;
    }


    .tribe-events-list .tribe-events-venue-details, .tribe-events-list .time-details, .tribe-events-list .tribe-event-schedule-details{
        padding-left: 0;
    }


    .tribe-events-sub-nav li a {
        background-color: #fff!important;
    }

    .single-tribe_events .covers .hero__bg{
        height: 80px!important;
    }

    .single-tribe_events .hero.full-height{
        height: 80px;
    }

    .tribe-events-calendar .tribe-events-present, .tribe-events-calendar .tribe-events-present.mobile-active div[id*=tribe-events-daynum-], .tribe-events-calendar .tribe-events-present.mobile-active div[id*=tribe-events-daynum-] a, .tribe-events-calendar td.tribe-events-present.mobile-active {
        background-color: #fff!important;
    }

    .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-], .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-] a, .tribe-events-calendar .tribe-events-past.tribe-events-has-events:after, .tribe-events-calendar td.mobile-active{
        background-color: #33ccff!important;
    }

}

#tribe-events-content a, .tribe-events-event-meta a{
    font-size: 17px;
    font-family: Variable-Bold;
    color: #92278f!important;
}

.tribe-events-read-more{
    color:#fff!important;
    display: inline-block;
    padding: 5px 10px 10px 10px;
}

#tribe-events-content.tribe-events-list .tribe-events-loop .tribe-event-featured a.tribe-events-read-more, #tribe-events-content a.tribe-events-read-more, #tribe-events .tribe-events-button, .tribe-events-button{
    color:#fff!important;
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p{
    margin: 0 0 30px;
}

.datepicker.dropdown-menu{
    max-width: 250px!important;
}

.tribe-events-loop .tribe-events-event-meta{
    font-size: 16px!important;
}

.tribe-events-ical{
    display: none!important;
}

h2.tribe-events-list-event-title a{
    color: #92278f!important;
}


